{
  "version": 3,
  "middleware": {
    "/": {
      "files": [
        "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_3b93bb62.js",
        "server/edge/chunks/[root-of-the-server]__9a28363b._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_1ec3e318.js"
      ],
      "name": "middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/(\\/?index|\\/?index\\\\.json))?[\\/#\\?]?$",
          "originalSource": "/"
        },
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/(bg|en))(?:\\/((?:[^\\/#\\?]+?)(?:\\/(?:[^\\/#\\?]+?))*))?(\\\\.json)?[\\/#\\?]?$",
          "originalSource": "/(bg|en)/:path*"
        },
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/((?!_next|_vercel|.*\\..*).*))(\\\\.json)?[\\/#\\?]?$",
          "originalSource": "/((?!_next|_vercel|.*\\..*).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "1V-1B4qBSgMsxhtK8TMJj",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "YcAtOWXIuqz4cQ39sc3InJ0KqPCNmb5ux0M2yNfWOjg=",
        "__NEXT_PREVIEW_MODE_ID": "dd0b4c1205cbf1d0e20e61d6face4672",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "e65c4e416e4f438891aee23bd96ec79b9e2e12dc5d7854f6aa8c5ed89be0c8d6",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "83448d6f5febece6396b77cfb10aada21ce11ef75891348bba5547774f17a3fb"
      }
    }
  },
  "sortedMiddleware": [
    "/"
  ],
  "functions": {}
}